body 	{margin:0px; padding:0px;  background: url(pict/pozadi.gif) repeat-y center #96B074; text-align:center; overflow: scroll; }
body	{font-family: Verdana CE, Verdana, Arial CE, Helvetica CE, Arial, Helvetica}
body 	{width: 850px; margin: 0px auto 0 auto; }

p		{font-size: 9pt}
td		{font-size: 9pt}
li		{font-size: 9pt}
h1		{font-size: 25pt}
h2		{font-size: 16pt}
h3		{font-size: 13pt}
h4		{font-size: 11pt}
p 		{margin: 6px 8px 0px 8px}
h1		{margin: 0px 0px 0px 8px}
h2 		{margin: 20px 8px 0px 8px}
h3 		{margin: 16px 8px 0px 8px}
h4 		{margin: 14px 8px 0px 8px}
ul 		{margin: 6px 8px 0px 18px}
li 		{margin: 6px 8px 0px -36px}
h1		{color: #993333}

ul li, td ul li {list-style-image: url('pict/ctvercik.gif')}
a:link		{color: blue}
a:visited	{color: purple}
a:hover		{color: red}
a			{text-decoration: none}
a:hover		{text-decoration: underline}

.menu p 	{margin: 4px 0px 0px 4px}
.menu p		{font-size: 8pt}
.menu p		{color: #5C8703}
.menu a:link	{color: black}
.menu a:visited	{color: black}
.menu a:hover	{color: red}

.menu h4 	{margin: 4px 0px 0px 4px}
.menu h4	{color: #336600}

.textodr 	{margin: 6px 0px 0px 24px }
.textodr 	{text-indent: -14px }

.odrvel 	{margin: 6px 0px 0px 32px}
.odrvel 	{text-indent: -24px}

.odrmal 	{margin: 6px 0px 0px 24px }
.odrmal 	{text-indent: -16px}

.otaz 	{margin: 6px 0px 0px 29px }
.otaz 	{text-indent: -21px}


.tabul		{margin: 4px 0px 0px 8px}
.tabul table {border-collapse: collapse}
.tabul tr 	{height: 24px}
.tabul td 	{text-indent: 4px}
.tabul p 	{margin: 4px 4px 4px 4px}
.tabul p 	{text-indent: 0px}

.ramecek 	{margin: 8px 0px 0px 4px}
.ramecek td {text-indent: 8px}
.ramecek p 	{text-indent: 0px }

hr			{color: #5C8703}
hr 			{margin: 0px 0px 0px 8px}